mistral (19.0.0+git2025030311.2e3d2d7e-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 05 Mar 2025 09:58:18 +0000

mistral (19.0.0+git2025011509.a332dd35-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Remove unnecessary dependencies.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 17:07:28 +0000

mistral (19.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:28:37 +0100

mistral (19.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 10:57:18 +0100

mistral (18.0.1+git2024080716.0e03f2db-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian:
    - d/p/randint.patch: remove patch as it is no longer needed.
    - d/p/py312-compat.patch: remove patch as it is no longer needed.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:34:45 +0100

mistral (18.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 14:40:15 +0100

mistral (18.0.0~rc1-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release candidate for OpenStack Caracal.
  * d/p/randint.patch: Ensure parameters to randint as of type int.
  * d/p/py312-compat.patch: Misc fixes for Python >= 3.12.
  * d/p/*: Refresh, add headers.
  * d/rules,exclude-list.txt: Skip single failing test.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2024 09:19:38 +0000

mistral (17.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:05:39 -0400

mistral (16.0.0+git2023071214.7baff017-0ubuntu2) mantic; urgency=medium

  * d/control: Drop python3-qinlingclient BD. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Sep 2023 14:41:09 -0400

mistral (16.0.0+git2023071214.7baff017-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:36:39 -0400

mistral (16.0.0+git2023061415.d6b7f730-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:08:59 -0400

mistral (16.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/control: Depend on python-aodhclient >= 3.2.0-0ubuntu2 as
    3.2.0-0ubuntu1 fails to install.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 14:52:25 -0400

mistral (16.0.0~b1+git2023030309.4289317a-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:29:50 -0500

mistral (15.0.0+git2023010917.f35d3667-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jan 2023 17:56:41 -0500

mistral (15.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 15.x.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 15:19:05 -0400

mistral (14.0.0+git2022091213.95e30947-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 13:15:45 -0400

mistral (14.0.0+git2022071414.28f94b0c-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 14:18:07 -0400

mistral (14.0.0+git2022060213.28f94b0c-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 13:54:26 -0400

mistral (14.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 14.x.
  * New upstream release for OpenStack Yoga.
  * d/p/switch-to-collections.abc-abstract-base-classes.patch: Dropped.
    Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:02:00 -0400

mistral (13.0.0+git2022030313.55bb2564-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/p/switch-test-workflows-to-yaml-safe-load.patch: Dropped. Fixed in
    upstream snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 13:48:27 -0500

mistral (13.0.0+git2021120910.b2d6de56-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/p/switch-to-collections.abc-abstract-base-classes.patch: This fixes
    unit test errors detected with Python 3.10.
  * d/p/switch-test-workflows-to-yaml-safe-load.patch: Transition test
    code to yaml.safe_load() to fix error exposed by unit tests.
  * d/p/revert-test-change-for-1936667.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:54:08 -0500

mistral (13.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 13.x.
  * New upstream release for OpenStack Xena.
  * d/p/revert-test-change-for-1936667.patch: Revert upstream change
    that causes test failures.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 09:43:27 +0000

mistral (12.0.0+git2021072117.22e822dd-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:08:46 -0400

mistral (12.0.0+git2021061112.c63e6e08-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:46 +0000

mistral (12.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 14:46:15 +0000

mistral (12.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 12.x series
  * New upstream release candidate for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 02 Apr 2021 09:32:34 +0000

mistral (11.0.0+git2021012507.3c83837f-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 25 Jan 2021 08:06:28 +0000

mistral (11.0.0+git2020121014.a73fe5b8-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Add PBR_VERSION to set correct distro version for package build.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 14:05:00 -0500

mistral (11.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:18:52 -0400

mistral (11.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 11.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 16:06:38 -0400

mistral (11.0.0~b3~git2020091408.63225d41-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 08:07:47 +0000

mistral (11.0.0~b2~git2020073108.598d214d-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 31 Jul 2020 08:10:33 +0000

mistral (11.0.0~b1~git2020070210.104ab8e9-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 10:01:14 -0400

mistral (10.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728369/. This fixes service failures
    with Python 3.8 (LP: #1863021)
  * d/watch: Scope to 10.x series.
  * d/watch: Update to point at tarballs.opendev.org.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 15 May 2020 06:53:28 +0000

mistral (10.0.0~b3~git2020041013.a7da00d7-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/mistral-common.postinst.in: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:14:45 -0400

mistral (10.0.0~b3~git2020032611.8a5d35ac-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/mistral-common.postinst.in: Set default ownership and permissions
    for /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).
  * d/p/skip-test.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 11:34:22 -0400

mistral (10.0.0~b2~git2020020609.5b5576dd-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 06 Feb 2020 10:55:15 +0100

mistral (10.0.0~b1~git2019121815.bc46b29f-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Dec 2019 15:36:59 -0500

mistral (9.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:29:02 +0100

mistral (9.0.0~rc1-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/watch: Align to the new release version 9.X
  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-test: Also skip for ironic.node_list action.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Oct 2019 12:38:49 -0400

mistral (9.0.0~b2~git2019073018.c77eeb2d-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 30 Jul 2019 18:40:12 +0200

mistral (9.0.0~b1~git2019061620.f4416678-0ubuntu1) eoan; urgency=medium

  * New upstream release 9.0.0~b1.
  * d/rules: Fix binary name to generate config file.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Fix binary name to generate policy sample.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 19 Jun 2019 11:23:30 +0100

mistral (8.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:59:14 +0100

mistral (8.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Mar 2019 13:48:36 -0400

mistral (8.0.0~b2-0ubuntu1) disco; urgency=medium

  * New upstream release for Openstack Stein
  * d/watch: Align to the new release version 8.X

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@gmail.com>  Thu, 14 Mar 2019 16:21:14 +0000

mistral (8.0.0~b1~git2019013041.81af1b48-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 17:45:30 +0000

mistral (8.0.0~b1~git2018111913.70d2beac-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control,rules,python*,d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 13:48:33 -0500

mistral (7.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Additional support for Python 3:
    - d/control: Drop python(3)-mistral conflicts on each other.
    - d/python(3)-mistral.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.
    - d/rules: Skip Py3.7 tests until they run successfully upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:24:38 -0400

mistral (7.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 15:07:10 -0400

mistral (7.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/control: Update Standards-Version to 4.1.4.
  * d/tests/mistral-shebangs-py*: Fix typos.
  * d/watch: Scope to 7.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with pkgos-dh_auto_test.
  * d/p/skip-test.patch: Partial skip of failing test.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jun 2018 12:28:36 -0400

mistral (6.0.0-3ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-mistral package.
    - d/control: Support Python 2.7 first and Python 3.x as alternative.
      mistral-common depends on python-mistral by default and python3-mistral
      as alternative.
    - d/control: Drop ${python3:Depends} from mistral-* binary packages
      as it's covered in python3-mistral.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Python 2.7 support.
    - d/rules: Install to package build directories rather than debian/tmp.
    - d/rules: Use pkgos-dh_auto_install instead of python setup.py install.
      This helps name binaries for update-alternatives.
    - d/rules: Enforce successful test execution.
    - d/mistral-common.install: Drop usr/bin/* as pkgos-dh_auto_install handles
      install of those files.
    - d/python(3)-mistral.post*, d/python(3)-mistral.prerm: update-alternatives
      is used to enable correct shebangs for Python binaries.
    - d/python3-mistral.install: Dropped. Not needed.
    - d/tests/*: Add Python 2/3 autopkgtests for mistral daemons and shebangs.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/mistral-event-engine.init.in: Add init for mistral-event-engine.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Jun 2018 13:48:46 -0400

mistral (6.0.0-3) unstable; urgency=medium

  * Fixed dbc postrm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 16:50:46 +0000

mistral (6.0.0-2) unstable; urgency=medium

  * Switch to openstack-pkg-tools >= 70~ shared debconf templates.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 09:16:33 +0000

mistral (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 21:44:37 +0000

mistral (6.0.0-0ubuntu1.1) bionic; urgency=medium

  [ Corey Bryant ]
  * d/mistral-event-engine.init.in: Update init script template to
    provide mistral-event-engine service rather than mistral-engine
    which conflicted with mistral-engine.init.in (LP: #1757433).

  [ Thomas Goirand ]
  * Switch to openstack-pkg-tools >= 70~ shared debconf templates.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Mar 2018 10:12:49 -0400

mistral (6.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 15:04:26 -0500

mistral (6.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switched to Python 3.
  * Fixed debian/copyright holders list and years.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 13:53:43 +0000

mistral (6.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 12:08:45 -0500

mistral (6.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/watch: Scope to Queens series.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Dec 2017 14:08:20 -0500

mistral (6.0.0~b1-0ubuntu2) bionic; urgency=low

  * Switch Build-Depends: to python-sphinxcontrib.httpdomain to follow
    upstream rename.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 22 Nov 2017 14:37:13 +0000

mistral (6.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 13:47:38 -0500

mistral (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added missing EPOCH for mistralclient.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 21:38:30 +0000

mistral (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * d/copyright: Changed source URL to https protocol.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.1.
  * Fixed (build-)depends for this release.
  * debian/rules: remove things defined in openstack-pkg-tools.
  * Remove sqlalchemy version patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Oct 2017 13:54:27 +0200

mistral (5.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:34:57 -0400

mistral (5.0.0~rc1-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/control, d/mistral-event-engine.init.in: Add event egnine service.
    (LP: #1690371)

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 21:06:04 -0400

mistral (5.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Jun 2017 13:09:27 +0100

mistral (5.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 14:34:24 +0100

mistral (4.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 10:15:43 -0500

mistral (4.0.0~rc2-ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata.
  * d/control, d/tests: Add dep8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 17 Feb 2017 10:13:40 -0500

mistral (4.0.0~rc1-ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 09:54:17 -0500

mistral (4.0.0~b3-ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Update URL.
  * New upstream release.
  * d/control: Align dependes with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Jan 2017 08:37:35 -0500

mistral (4.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align dependes with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Jan 2017 09:32:29 -0500

mistral (3.0.0-4) unstable; urgency=medium

  * Add allow-sqla-1.1.patch to allow SQLA transition.
  * German debconf translation update (Closes: #842487).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 18:07:09 +0200

mistral (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Bump build dependency on openstack-pkg-tools (Closes: #858705).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:54:37 +0200

mistral (3.0.0-2) unstable; urgency=medium

  [ Corey Bryant ]
  * d/rules, d/mistral-common.postinst.in, d/mistral-common.postrm:
    Install missing json files (LP: #1634475).
  * d/control: Add python-pep8 to Build-Depends.

  [ Thomas Goirand ]
  * Fixed lsb-base depends.

  [ Gauvain Pocentek ]
  * d/rules: install missing resources directory, needed when populating the
    mistral DB

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Oct 2016 11:05:37 +0200

mistral (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:56:44 +0200

mistral (3.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed oslotest EPOCH.
  * Fixed oslo-config-generator namespaces.
  * Debconf translations:
    - nl (Closes: #834619)
    - it (Closes: #839078)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:57:26 +0200

mistral (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2016 23:37:58 +0200

mistral (3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of the debconf templates (Closes: #830649).
  * Missing EPOC in swiftclient (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:35:03 +0200

mistral (3.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed also-package-mistral_tempest_tests.patch applied upstream.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2016 23:18:12 +0200

mistral (2.0.0-2) unstable; urgency=medium

  * Updated Portuguese translation for debconf messages (Closes: #821243).
  * Updated Japanese translation for debconf messages (Closes: #820767).
  * Updated Dutch translation for debconf messages (Closes: #822885).
  * Updated Brazilian Portuguese translation for debconf messages
    (Closes: #824294).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 13:14:38 +0000

mistral (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:42:56 +0200

mistral (2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated fr.po debconf translation (Closes: #814203).
  * Updated ja.po debconf translation (Closes: #819134).
  * Standards-Version: 3.9.7 (no change).
  * HTTPS VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:17:34 +0200

mistral (2.0.0~rc1-3) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:43:17 +0000

mistral (2.0.0~rc1-2) experimental; urgency=medium

  * Also package mistral_tempest_tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 14:22:37 +0100

mistral (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:12:12 +0100

mistral (2.0.0~b3-3) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:37:34 +0800

mistral (2.0.0~b2-2) experimental; urgency=medium

  * Updated fr.po and nl.po debconf translations (Closes: #807766, #805466).
  * Fixed config file generation.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 05:17:25 +0000

mistral (2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 10:36:34 +0100

mistral (1.0.0-4) unstable; urgency=medium

  * Import .po files from Glance (Closes: #802891).
  * Added pt.po debconf translation (Closes: #802728).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:49:52 +0100

mistral (1.0.0-3) unstable; urgency=medium

  * Added q-text-as-data as depends for mistral-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:49:33 +0000

mistral (1.0.0-2) unstable; urgency=medium

  * Rebuilt using openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:02:47 +0000

mistral (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * rm -rf /var/lib/mistral on purge (Closes: #802643).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:26:26 +0200

mistral (1.0.0~rc1-1) unstable; urgency=medium

  * Initial release. (Closes: #790144)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 23:17:28 +0200

